REWRAP(1)

NAME
rewrap - Runs TPM2_Rewrap

DESCRIPTION
--version-string=v1045 is not a valid option

Rewrap

Runs TPM2_Rewrap

-ho handle of object old parent

    [-pwdo password for old parent] (default empty) -hn handle of object new parent -id duplicate private area file name -in object name file name -iss input symmetric seed file name [-od rewrap private area file name (default do not save)] [-oss symmetric seed file name (default do not save)] -se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

Rewrap

Runs TPM2_Rewrap

-ho handle of object old parent

    [-pwdo password for old parent] (default empty) -hn handle of object new parent -id duplicate private area file name -in object name file name -iss input symmetric seed file name [-od rewrap private area file name (default do not save)] [-oss symmetric seed file name (default do not save)] -se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for rewrap is maintained as a Texinfo manual. If the info and rewrap programs are properly installed at your site, the command

    info rewrap

should give you access to the complete manual.